/*---------------------------------------------------------------------------------

 Theme Name:   allianceday
 Theme URI:    http://project2.poornamlabs.com/AlliancedayHealthServices/
 Description:  
 Author:       BDT
 Author URI:   http://bobcares.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@font-face {
    font-family: PT Sans !important;  
    src: url(https://alliancemed.net/wp-content/themes/allianceday/fonts/PTC75F.ttf);  
    src: url(https://alliancemed.net/wp-content/themes/allianceday/fonts/PTC55F.ttf);
    src: url(https://alliancemed.net/wp-content/themes/allianceday/fonts/PTN57F.ttf);
    src: url(https://alliancemed.net/wp-content/themes/allianceday/fonts/PTN77F.ttf);
    src: url(https://alliancemed.net/wp-content/themes/allianceday/fonts/PTS55F.ttf);      
    src: url(https://alliancemed.net/wp-content/themes/allianceday/fonts/PTS56F.ttf);           
    font-weight: normal;  
}

body {
    background: #000000;
    font-family: PT Sans !important;
}

.container {
    width: 80%;
    max-width: 80%;
}

#top-header, #et-secondary-nav li ul {
    background-color: #E7F5F0;
}

#top-header  ul li a {
    color: #000000 !important;
}

#et-secondary-nav li > ul {
    width: 160px !important;
}

#homeTopMenu {
    width:100%;
    height:30px;
    background: #000000;
    padding-top: 0.5em;
}

#main-header {
    margin: 0 auto !important;
    text-align: center !important;
    background-color: #E7F5F0;
    width: 100%;
    display: flex;
    align-items: center;
}

#top-menu li a {
    color: #557e6c;
    font-size: 18px;
}

#top-menu li a:hover {
    color: #557e6c;
    opacity: 0.5;
}

#top-menu li.current-menu-item a {
    color: #3E5D50;
    font-weight: bold;
}

@media screen and (min-width: 1025px) {
    #homeBanner {
        height: 700px;
    }
}

#homeBannerTxt h1:first-of-type {
    background: #ffffff;
    opacity: 0.7;
    margin-bottom: 1%;
}

#homeBannerTxt h1:last-of-type {
    background: #ffffff;
    opacity: 0.7;
    margin: 0 auto;
	width: 50%;
}

/* Qulaity services section start */

@media screen and (min-width: 1025px) {
    #homeQuality {
        height: 509px;  
		position: relative;
    }

    .qualityServicesText p.servicesText {
        padding-top: 6% !important;
    }
	
	.qualityServicesText {
		position: absolute;
		top: 30%;
		left: 6%;
	}
}

@media screen and (max-width: 1024px) {
    #homeQuality {
        width: 100% !important;
        max-width: 100% !important;
    }

    #homeQuality .et_pb_column {
        float:right;
        width:46% !important;
        padding: 4% !important;
    }
}


/* Qulaity services section end */

#homeSixBlocks .et_pb_blurb_position_left .et_pb_main_blurb_image {
    line-height: 1.7em;
    text-align: right;
}

/* Stay Connected section start */
#homeEmail .et_pb_newsletter_form .input {
    background-color: transparent !important;
    border: 2px solid #ffffff;
    color: #ffffff;
}

#homeEmail input#et_pb_signup_email::placeholder,
#homeEmail input#et_pb_signup_email::-webkit-input-placeholder,
#homeEmail input#et_pb_signup_email:-moz-placeholder, /* Firefox 18- */
#homeEmail input#et_pb_signup_email::-moz-placeholder, /* Firefox 19+ */
#homeEmail input#et_pb_signup_email:-ms-input-placeholder, /* Internet Explorer 10-11 */
#homeEmail input#et_pb_signup_email::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff !important;
    opacity: 1;
}

.et_pb_newsletter_button {
    width: 30% !important;
}

.et_pb_module .et_pb_newsletter_button {
    width: 80% !important;
    float: left;
}

@media screen and (max-width: 1023px) {
    .et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
        flex-basis: 100% !important;
    }
}

@media screen and (min-width: 1025px) {
    .et_pb_module .et_pb_newsletter_button_wrap {
        flex-basis: 45% !important;
    }

    .et_pb_newsletter_field.et_pb_contact_field_half {
        width: 60% !important;
    }
}
/* Stay Connected section end */

/* Our services section start */
#homeServices {
    background: url(https://alliancemed.net/wp-content/uploads/2018/11/PlainBG.png);
    font-size: 18px;
    font-family: PT Sans !important;
    color: #747474;
}

#homeServices .et_pb_button {
    color: #557e6c;
    border-color: #557e6c;
    margin: 0 !important;
    font-size: 14px;
}

@media screen and (min-width: 1025px) {
    #homeServices a.et_pb_button.viewAll {
        font-size: 24px;
        width: 28%;
        border: 2px solid #557e6c;
        font-weight: bold;
    }
}

#homeServices .et_pb_row {
    padding: 54px 0 !important; 
/*  width: 100%;
    max-width: 100% !important; */
}

#homeServices .et_pb_row:nth-of-type(2n) {
    background: rgba(250,250,250,0.9);
}

#homeServices .et_pb_row:last-of-type {
    background: none;
}

#homeServices .et_pb_row:last-of-type .et_pb_button::after {
/*  font-size: 37px !important; */
    content: "\24" !important;
    line-height: 1.8em;
}
#homeServices .et_pb_button::after {
    font-size: 23px;
    content: "\24" !important;
    margin-left: 3%;
}

@media screen and (max-width: 1024px) {
    #homeServices .et_pb_row .et_pb_text, 
    #homeServices .et_pb_row h1,
    #homeServices .et_pb_row .et_pb_button_module_wrapper {
        text-align: center !important;
    }	
	
    #homeServices .et_pb_row:last-of-type .et_pb_button::after {
        line-height: 1em;
    }
}

/* Our services section end */

/* Meet Our Team section start */
@media screen and (max-width: 1024px) {
    #homeMeetOurTeam  {
        width: 100% !important;
        max-width: 100% !important;
        padding: 4%;
    }
}

@media screen and (min-width: 1362px) {
    #homeMeetOurTeam .et_pb_column:last-of-type,
    #aboutMeetOurTeamText {
        padding-top: 2%;
    }
}
/* Meet Our Team section end */

/* Contact Form Styles Start*/
.blCfConefourthLength {
    padding: 1% !important;
    width: 15%;
}

.blCfCHalfLength {
    padding: 1% !important;
    width: 30%;
}

.blCfCfullLength {
    padding: 3% 1% !important;
    width: 60%;
}

.wpcf7 input[type="submit"] {
    padding: 18px 20px;
    border-top: solid 2px #ffffff;
    border-left: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    border-bottom: solid 2px #ffffff;
    background: transparent;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #69ADCB), color-stop(1, #69ADCB));
    background: -ms-linear-gradient(bottom, #69ADCB, #69ADCB);
    background: -moz-linear-gradient(center bottom, #69ADCB 0%, #69ADCB 100%);
    background: -o-linear-gradient(#69ADCB, #69ADCB);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf', GradientType=0);
    border-radius: 3px;
    font-weight: bold;
    color: #ffffff;
    width: 30%;
    text-decoration: none;
    cursor: pointer;
    -webkit-appearance: button;
    line-height: 1;
    letter-spacing: 0.25em;
    font-size: 18px;
}

#contactCaptcha {
    padding: 0.8em;
    background: transparent;
    border: 2px solid #ffffff;
}

#referral p span,
#contactUs p span {
    color: #747474;
}

#referralCaptcha,
#contactUsCaptcha {
    padding: 0.8em;
    background: #f1f1f1;
    border: 1px solid #bbbbbb;
}

#referral .wpcf7-form-control,
#contactUs .wpcf7-form-control {
    background-color: #f1f1f1;
    border: none;
}


#contactUs .wpcf7-submit {
    background: transparent;
    border: 2px solid #747474;
    color: #747474;
    width: auto;
	float: right;
}

#referral .wpcf7-submit {
	background: transparent;
    border: 2px solid #747474;
    color: #747474;
    width: auto;
	float: left;
}

.wpcf7-form p span {
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
}

span.wpcf7-not-valid-tip {
    color: red !important;
    font-size: 16px !important;
    font-weight: normal !important;
/*     margin-bottom: 10px; */
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
    color: #69ADCB;
}

/* Contact Form Styles End */

/* Social Share Icon styles */
.entry-content .heateorSssSharingArrow {
    background-color: #CBCBCB !important;
    height: 50px !important;
    width: 50px !important;
    cursor: pointer;
    margin-top: 0 !important;
    top:0 !important;
    left: 0 !important;
}

.entry-content .heateorSssPullOut {
    background: url(' data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsTAAALEwEAmpwYAAAA0UlEQVRYhe2Vyw2CQBBAB0sQ5BNjMZZrBcarDYgxKhqvNmADz4MTQ8iiA07iZd/1Ed5kYXdFIpFIZCTAAqiB1RDnFZ8DN16src4rXgFXDeyAqcV5xUug0cAeSC3OK54DRw0cgMzivOKZvhgN5RbnFU91SQFOQGFxngNsNdAApdVZmQx4NhnpfgOY6qECcO58gl7nPcT/fsJWqLvVZhbnPUShSx06iHqd9xAVcNFQ6CgOOu8h2hfO5oP7ehkN2YZvkiS5i8hSRGoReVhdJBKJhHgC4VjWBM79XOwAAAAASUVORK5CYII=') no-repeat center center;
}

.entry-content .heateorSssPushIn {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAvUlEQVRYhe2Vuw3CQBAF9yjB8geDaIZuqYCcCixkQIicAmhgCNgAS+ZYS2s52UkneO8+eycSBEHwB+AAdMBuivMscOTDA9hanWeBQlcJcAdai/MuUQJnDboBjcV5l6iAXoMuQGVx3iVqDUBXXVqcd4lGtxo9/8LivEu0eukATlY3xmqWhnMCrDNH8NN5hdfANXMJR51X+Peo9ZkxHDiv8OUeIpZ+ihl+OBurs2IZw5eIdCKyTyk9J7ggCAITb7cJ1gZjqyKMAAAAAElFTkSuQmCC') no-repeat center center;
}

.entry-content .heateorSssEmailSvg {
    background: url(' data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAABEUlEQVRIie2RvUrDUABGT+OmCAUFRQeFglDQuQ/jK6i7Dh1d/Fl00EmXbi4+QN+mS6cOqUgx4Th4i0FvjD/NUjyQIcn3ne+SwD9VqF01dfakarehZsBCTefPE2BQkxxgkAA7wBEwnKF4CBwG9xvqknqijv7w3UfqsbpYOq021VP16Qficeg0Y8K+2ok8X1ev1MkX4knIrEX6HbVPIfyo7kaC2+q9mhWymXqnbkXye8GlanFANVd7aitSbKsP4WpH3rdCNy8KPw5MeVFv1I3Sn/Uu3lRvQ+cTZQNTntVzdSUiXlUvQqaUhmrVKYEUuAZ64X4fOACWq4rfHfg1SZ3y+RkY1+jPE+AMyOuQA5c1eOeNV14aPNuoR4IxAAAAAElFTkSuQmCC') no-repeat center center;
}

.entry-content .heateorSssEmailBackground {
    background-color: #7C7C7C;
}

.entry-content .heateorSssMoreBackground {
    font-style: normal;
    background-color: #7CE232;
    width: 150px !important;
    height: 70px !important;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 10px;
}

.entry-content .heateorSssMoreSvg::after {
    content: 'Share';
    display: inline;
    margin-left: 55px;
    position: relative;
    top: 10px;
    font-size: 24px;
}

.entry-content .heateorSssMoreSvg {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAACc0lEQVRoge3ZzW8NURiA8XMlJZH0Q6W+0g2NioQNgrDxsbRu2l3FwsLCwo4F0djUwkL/AAsRrGyEaBsWEkvE1kp8RNKitAit/ixmLlVzp/dObzpXzJNMcnPmPTPPOzP3nHfOhFBQUFDwX4MSjmIUL+NtNG4r5e2XCjoxojIj6MzbMxE04WmKfJknaMrb9y8wUIV8mYFKx8nlGYuv6FgIobXKLhMhhI5SqTQzf8eyeorVQHeoXj6EENpCCFuSduSVQEuGPs1JjUueALpDCCczdH1Vb5eawDbcwI8a/rxlnuUpvhO3MJtBXNzvQB7i+3E3RewLHlSRwGC9hNbjULxtSIk7vIDYJC5ibRzfg/cJcePorYd4l6g2mfsIzOI+Ns2JO4JHKeIfRJNXe8I5WtEX7z+PXtQyzFaU78FUitQnnMPjlJgxnEGWoXNR8htFtzsrb3AKK5dUfE4CdzKKv8AJrMhFPJZfpfbx+jmOaYTKEbsyXPndebhWKiVmMxyrcd6e0IzvNd6BMZxGYtG15OB6hseIaFI6i7a8E1gTX9WsTOCChIlrKZM4iLcpkq9xHPdSYiYxiI68kliNK/6ckafitvY5cXtwOyWRz7iEdQnnaPG7lBiIfy++lJh3kuWiuqhLyiSFHdLL568YEi+XiMqVdwlx4+iraxK1gO24qfKE+A0PU+5YmfqU04tIZCuuYaYK2STyeaFJSGSz6H8znSGJ/F4p5yOqcq9mSKJxlhixL0MCe5OOlde60McMfSaTGoulxSyUSqXpEMLlGroMJcnnin99eT2EXx84hlPkhxtq9KkE+kVfY8qfmEbQn7dXQUFBwcL8BIUp546MvWmPAAAAAElFTkSuQmCC') no-repeat center left;
}

#footer-bottom {
    padding: 1% 18% 1% 10%;
}

/* Testimonial Slider start*/
#homeTestimonial .et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: unset !important;
}

#homeTestimonial .et_pb_slide_title {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

#homeTestimonial .et_pb_slide_image {
    margin-bottom: 1% !important;
}

#homeTestimonial .et_pb_slide_image_excerpt {
    font-size: 14px;
    color: #767978;
    padding-bottom: 1% !important;
}
/* Testimonial Slider end*/

.nav li ul {
    border-top: 3px solid #3E5D50 !important;
}

#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #3E5D50;
}

/* General fixes for the resolutions below iPad */
@media screen and (max-width: 746px) {

/*     h1, .et_pb_blurb h4 {
        font-size: 18px !important;
        line-height: 1.2em;
    } */

/*     h2 {
        font-size: 12px !important;
    } */

    #homeBannerTxt h1 {
        font-size: 16px  !important;
        padding-bottom: 0;
    }

    .servicesText {
        font-size: 12px;
        padding: 2% !important;
    }

/*     p {
        font-size: 12px !important;
        line-height: 1.2em !important;
    } */

/*     #homeQuality .et_pb_column {
        width: 42% !important;
        padding: 2% !important;
    } */

/*     body #page-container .et_pb_button_0 {
        font-size: 10px !important;
    } */
	
    .wpcf7 input[type="submit"] {
        font-size: 12px !important;
        width: 100% !important;
        margin-top: 15px;
    }
    .blCfCHalfLength {
        width: 60%;
	margin-bottom: 1em !important;
    }
}

@media screen and (max-width: 1340px) {
    .wpcf7 input[type="submit"] {
        font-size: 18px;
        width: 50%;
    }
}

/* We Support start */
@media screen and (min-width: 981px) {
    #weSupport .et_pb_column:first-of-type {
        margin-left: 7%;
        margin-right: 17% !important;
    }
}
/* We Support end */



@media screen and (max-width: 1500px) and (min-width: 981px) {
    #aboutMeetOurTeamImg, 
    #aboutMeetOurTeamText,
    #homeMeetOurTeam .et_pb_column:first-of-type {
        vertical-align: middle;
        margin: auto;
    }

    #aboutMeetOurTeamText .et_pb_text h1,
    #homeMeetOurTeam .et_pb_text h1 {
        line-height: 1.7em;
    }
}

#latestBlogs .et_pb_widget_area_left,
#contactUs .et_pb_widget_area_left {
    border-right: none;
}

#latestBlogs .widget_recent_entries h4.widgettitle {
    font-family: 'PT Sans Bold',Helvetica,Arial,Lucida,sans-serif;
    color: #3d3d3d !important;
    font-size: 24px;
}

#latestBlogs .widget_recent_entries,
#topStories .et_pb_posts .post-content p,
#topStories .et_pb_posts .post-content a {
    font-family: 'PT Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    color: #747474 !important;
    text-align: justify;
}

#topStories .et_pb_posts h2.entry-title {
    font-family: 'PT Sans Bold',Helvetica,Arial,Lucida,sans-serif;
    color: #747474 !important;
    font-size: 30px;    
    line-height: 1.5em;
}

#topStories .et_pb_posts .post-content a.more-link {
    visibility: hidden !important;
}

#topStories .et_pb_posts .post-content a.more-link::before {
    clear: both;
    content: "READ MORE \f105" !important;
    display: inline-block;
    visibility: visible !important;
    font-family: FontAwesome, PT Sans;
    font-size: 18px;
    /*font-weight: 600;*/
    border: 2px solid #557e6c;
    padding-right: 2.7em;
	padding-left: 2.1em;
    color: #557e6c;
    margin-top: 12px;
	line-height: 1.8em;
	letter-spacing: 1px;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

#latestBlogs .widget_recent_entries ul li {
    padding: 12px;
    font-size: 22px;
    line-height: 1.2em;
}

#latestBlogs .widget_recent_entries ul li:nth-of-type(2n+1) {
    background-color: #FAFAFA;
}

#latestBlogs .widget_recent_entries ul li .post-date {
    font-size: 16px;
    color: #3d3d3d;
}

#latestBlogs .widget_recent_entries ul li .post-date::before {
    content: "- ";
}

@media only screen and (max-width: 397px) {
	#contactUs .row .blCfCHalfLength {
    	width: 100% !important;
    	padding: 2% !important;
	}
}

/*
.column {
    float: left;
    width: 50%;
}
*/
/* Clear floats after the columns *//*
.row:after {
    content: "";
    display: table;
    clear: both;
}*/

#contactUs .row .blCfCHalfLength {
	width: 49%;
	padding: 2% !important;
}


#contactUs .row {
    display: table;
    width: 100%;
    margin: auto;
    height: 100%;
    padding-bottom: 1%;
}
#contactUs .column {
    display: table-cell;
    vertical-align: top;
    width: 50%;
    height: 100%;
}
#contactUs .row .blCfCfullLength {
    padding: 2% !important;
    width: 98%;
}

#contactUs .column:last-of-type .wpcf7-textarea {
    height: 100%;
}

@media only screen and (max-width: 768px) {
	#contactUs .column {
		display: block;
		width: 100%;
		margin-bottom: 1em;
		height: auto;
	}
	
	.widget_newsletterwidgetminimal .tnp-email {
	    width: 100% !important;
	}
	
	.widget_newsletterwidgetminimal .tnp-submit {
	    width: 65% !important;
	}
}

.alliance-button {
	display: inline !important;
}

#footerBottom {
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}
#footerBottom h1 {
	font-weight: bold;
}
#footer-info, #footer-info a {
    font-size: 18px;
    font-weight: normal;
}

input#et_pb_signup_email::placeholder {
    color: #ffffff;
}

#responsive-form {
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
}

#responsive-form .form-row {
    width: 100%;
    clear: both;
}

.column-half,
.column-full {
    float: left;
    position: relative;
    padding: 0.65rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#responsive-form .column-half .wpcf7-tel {
    width: 100%;
    padding: 3% !important;
}

#responsive-form .blCfCHalfLength {
    width: 47% !important;
    float: left;
}

#responsive-form .ref-state {
    float: right;
}

#responsive-form .column-half .wpcf7-form-control-wrap input {
    padding: 13px !important;
}

@media only screen and (min-width: 48em) { .column-half{ width: 50%; } }

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
/*     width: 100%; */
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#referral .wpcf7 input[type="text"], #referral .wpcf7 input[type="email"], #referral .wpcf7 textarea,
#homeContact .wpcf7 input[type="text"], #homeContact .wpcf7 input[type="email"], #homeContact .wpcf7 textarea {
    width: 100%;
}

#homeContact .wpcf7 input[type="submit"] {
	width : auto;
}

/* .homeContact .wpcf7 input[type="text"], .homeContact .wpcf7 input[type="email"], .wpcf7 textarea {
	width: auto;
} */

#responsive-form .wpcf7-mathcaptcha {
	width: auto !important;
}

.wpcf7 input[type="text"]:focus {
    background: #fff;
}

/* .wpcf7-submit {
    float: right;
    background: #CA0002;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
} */

.wpcf7-submit:hover {
    background: #ff0000;
}

span.wpcf7-not-valid-tip {
    text-shadow: none;
    font-size: 12px;
    color: #fff;
}

/* div.wpcf7-validation-errors {
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
} */

/* div.wpcf7-mail-sent-ok {
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
} */

#contactUsCaptcha {
    width: auto;
}

.widget_newsletterwidgetminimal {
	width: 100% !important;
	display: block;
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}

.tnp-email {
	width: 60% !important;
	float: left;
	margin-right: 2%;
	background-color: transparent !important;
	color: #ffffff !important;
	border: 2px solid #ffffff !important;
}

.tnp-submit {
	width: 30% !important;
	float: left;
	background-color: #00AE48 !important;
	border: 2px solid #ffffff !important;
}

#newhere .et_pb_column {
	margin-right: 0;
}


@media only screen and (max-width: 980px) {
    #newhere .et_pb_module {
	    width: 80% !important;
	    margin: auto !important;
    }
	#newhere .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {
		width: 40.25%;
		margin: auto;
		margin-right: 0;
	}
}
@media only screen and (min-width: 981px) {
	#newhere .et_pb_row_1-2_1-4_1-4 > .et_pb_column.et_pb_column_1_4 {
		width: 16%;
		margin-left: 1%;
	}
	#newhere .et_pb_column_1_2 {
	    padding-left: 13%;
    }
}
